
.cate-1 {
  -webkit-animation: movebounce 4.1s linear infinite;
          animation: movebounce 4.1s linear infinite;
}

.cate-2 {
  -webkit-animation: movebounce 3.9s linear infinite;
          animation: movebounce 3.9s linear infinite;
}

.cate-3 {
  -webkit-animation: movebounce 3.8s linear infinite;
          animation: movebounce 3.8s linear infinite;
}

.cate-4 {
  -webkit-animation: movebounce 4.15s linear infinite;
          animation: movebounce 4.15s linear infinite;
}

.cate-5 {
  -webkit-animation: movebounce 3.95s linear infinite;
          animation: movebounce 3.95s linear infinite;
}

.circle-icon-cshap {
  -webkit-animation: movebounce 3.95s linear infinite;
          animation: movebounce 3.95s linear infinite;
}

.room-circle {
  -webkit-animation: moveleftbounce 4s linear infinite;
          animation: moveleftbounce 4s linear infinite;
}

.room-thumb-icon1 {
  -webkit-animation: moveleftbounce 4s linear infinite;
          animation: moveleftbounce 4s linear infinite;
}
.room-thumb-icon2 {
  -webkit-animation: moveleftbounce 3s linear infinite;
          animation: moveleftbounce 3s linear infinite;
}

.circle-icon-big {
  -webkit-animation: moveleftbounce 3s linear infinite;
          animation: moveleftbounce 3s linear infinite;
}

.circle-icon-small {
  -webkit-animation: moveleftbounce 4s linear infinite;
          animation: moveleftbounce 4s linear infinite;
}


@-webkit-keyframes movebounce {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes movebounce {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes moveleftbounce {
  0% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes moveleftbounce {
  0% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
  50% {
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@-webkit-keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes movescale {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}

@keyframes movescale {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}